@charset "UTF-8";
@import "base.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #00a9e8;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: none;
}
a:visited {}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 1000;
  margin-bottom: 0;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #4d4d4d;
}
#wrapper {
  min-width: 1170px;
  overflow: hidden;
}
.container {
  width: 1170px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  padding: 10px 0;
}
#header .container {
  display: flex;
  justify-content: space-between;
}
.logo {
  margin: 0;
}
.h-right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.h-top {
  display: flex;
  align-items: center;
  background: #fff;
  margin: 0 0 30px;
  padding: 20px 10px 5px;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.09);
}
.h-tel {
  margin: 0 60px 0 0;
  background: url("../images/h_tel.png") no-repeat left center;
  background-size: 22px auto;
  padding-left: 30px;
  font-size: 13px;
  color: #00a9e8;
  font-weight: bold;
  left: 0.05em;
}
.h-mail {
  margin: 0 60px 0 0;
  background: url("../images/h_mail.png") no-repeat left center;
  background-size: 16px auto;
  padding-left: 25px;
  font-size: 12px;
  font-weight: bold;
}
.h-flag {
  display: flex;
  align-items: flex-end;
}
.h-flag li:not(:last-child) {
  margin-right: 5px;
}
.h-flag li {
  line-height: 0;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  width: 100px;
  margin-left: 1px;
  position: relative;
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  font-size: 12px;
  color: #2e3192;
  letter-spacing: 0.08em;
  padding: 5px 1px 2px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: rgb(208, 226, 240);
  background: -moz-linear-gradient(left, rgba(208, 226, 240, 1) 0%, rgba(207, 239, 251, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(208, 226, 240, 1) 0%, rgba(207, 239, 251, 1) 100%);
  background: linear-gradient(to right, rgba(208, 226, 240, 1) 0%, rgba(207, 239, 251, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0e2f0', endColorstr='#cfeffb', GradientType=1);
}
.gnavi > li:hover > a {
  color: #fff;
  background: rgb(22, 110, 181);
  background: -moz-linear-gradient(left, rgba(22, 110, 181, 1) 0%, rgba(16, 172, 234, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(22, 110, 181, 1) 0%, rgba(16, 172, 234, 1) 100%);
  background: linear-gradient(to right, rgba(22, 110, 181, 1) 0%, rgba(16, 172, 234, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#166eb5', endColorstr='#10acea', GradientType=1);
}
.submenu {
  position: absolute;
  z-index: 99;
  display: none;
  min-width: 150px;
}
.submenu a {
  text-decoration: none;
  color: #fff;
  background: rgba(0, 169, 232, 0.9);
  display: block;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 10px;
  margin: 1px 0 0;
  white-space: nowrap;
  transition: all 0.5s ease;
}
.submenu a:hover {
  background: rgba(22, 110, 181, 0.9);
}
.submenu li {
  position: relative;
}
.subsubmenu {
  position: absolute;
  display: none;
  top: 0;
  left: calc(100% + 1px);
  min-width: 150px;
}
#mainvisual {
  margin: 0 0 2px;
}
#mainvisual .main-slide p {
  margin: 0;
}
#mainvisual .main-slide p.slick-slide img {
  width: 100%;
  max-width: none;
}
.box-cat {
  padding: 15px 0;
  background: rgb(225, 225, 225);
  background: -moz-linear-gradient(top, rgba(225, 225, 225, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(225, 225, 225, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to bottom, rgba(225, 225, 225, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#ffffff', GradientType=0);
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.08);
}
.bcat-list {
  display: flex;
}
.bcat-list li {
  width: 20%;
}
.bcat-list a {
  text-align: center;
  padding: 15px 15px 10px;
  color: #2e3192;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.08em;
  transition: all 0.5s ease;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgb(253, 253, 252);
  background: -moz-linear-gradient(left, rgba(253, 253, 252, 1) 0%, rgba(239, 239, 239, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(253, 253, 252, 1) 0%, rgba(239, 239, 239, 1) 100%);
  background: linear-gradient(to right, rgba(253, 253, 252, 1) 0%, rgba(239, 239, 239, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfc', endColorstr='#efefef', GradientType=1);
}
.bcat-list a img {
  width: 92px;
  flex-shrink: 0;
  margin: 0 0 5px;
  border-radius: 50%;
}
.bcat-list a:hover {
  color: #fff;
  background: rgb(46, 49, 146);
  background: -moz-linear-gradient(45deg, rgba(46, 49, 146, 1) 0%, rgba(73, 78, 222, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(46, 49, 146, 1) 0%, rgba(73, 78, 222, 1) 100%);
  background: linear-gradient(45deg, rgba(46, 49, 146, 1) 0%, rgba(73, 78, 222, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e3192', endColorstr='#494ede', GradientType=1);
}
.box01 {
  padding: 40px 0;
}
.idx-ttl {
  color: #2e3192;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  background: url("../images/idx_ttl_icon.png") no-repeat bottom center;
  padding: 0 0 30px;
  margin: 0 0 20px;
}
.b01-top {
  display: flex;
  justify-content: space-between;
}
.b01-top-img {
  margin: 0;
  width: 349px;
  flex-shrink: 0;
}
.b01-top-main {
  width: 690px;
}
.b01-top-txt {
  font-size: 15px;
}
.b01-top-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.b01-top-item {
  width: 320px;
  display: flex;
  margin: 0 0 30px;
}
.b01-top-itm-img {
  width: 70px;
  flex-shrink: 0;
  margin: 0 10px 0 0;
}
.b01-top-itm-ttl {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 5px;
}
.b01-top-itm-txt {
  font-size: 13px;
  margin: 0;
}
.b01-bot {
  position: relative;
  overflow: hidden;
  z-index: 0;
  border-radius: 10px;
  padding: 20px 80px;
  color: #fff;
  background: rgb(15, 137, 211);
  background: -moz-linear-gradient(left, rgba(15, 137, 211, 1) 0%, rgba(41, 72, 163, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(15, 137, 211, 1) 0%, rgba(41, 72, 163, 1) 100%);
  background: linear-gradient(to right, rgba(15, 137, 211, 1) 0%, rgba(41, 72, 163, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f89d3', endColorstr='#2948a3', GradientType=1);
}
.b01-bot:after {
  content: '';
  position: absolute;
  background: url("../images/b01_bg.png") no-repeat;
  width: 645px;
  height: 320px;
  background-size: 100% auto;
  right: -200px;
  top: calc(70% - 160px);
  z-index: -1;
  opacity: 0.5;
}
.b01-bot-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 800px;
}
.b01-bot-item {
  width: 50%;
  display: flex;
  align-items: center;
}
.b01-count {
  display: flex;
  padding-right: 30px;
  min-width: 120px;
  position: relative;
  margin-right: 10px;
}
.b01-count:after {
  content: '';
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #ffffff;
}
.counter-value {
  font-size: 50px;
  font-weight: bold;
  background: -webkit-linear-gradient(#fff, #d1d863);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.b01-count span {
  background: -webkit-linear-gradient(#fff, #d1d863);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 18px;
  display: flex;
  flex-direction: column;
  line-height: 1.5em;
  margin-left: 5px;
}
.b01-count span:after {
  content: '';
  position: relative;
  display: inline-block;
}
.b01-bot-item:nth-child(1) .b01-count span:after {
  background: url("../images/b01_bot_icon01.png") no-repeat bottom center;
  width: 31px;
  height: 26px;
  background-size: 100% auto;
}
.b01-bot-item:nth-child(2) .b01-count span:after {
  background: url("../images/b01_bot_icon02.png") no-repeat bottom center;
  width: 35px;
  height: 31px;
  background-size: 100% auto;
}
.b01-bot-item:nth-child(3) .b01-count span:after {
  background: url("../images/b01_bot_icon03.png") no-repeat bottom center;
  width: 27px;
  height: 38px;
  background-size: 100% auto;
}
.b01-bot-item:nth-child(4) .b01-count span:after {
  background: url("../images/b01_bot_icon04.png") no-repeat bottom center;
  width: 31px;
  height: 26px;
  background-size: 100% auto;
}
.b01-bot-itm-ttl {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.box02 {
  padding: 40px 0;
  background: rgb(213, 215, 234);
  background: -moz-linear-gradient(top, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  background: linear-gradient(to bottom, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d7ea', endColorstr='#ceebf9', GradientType=0);
}
.b02-list {
  display: flex;
  margin: 0 0 40px;
}
.b02-item {
  width: 270px;
  margin: 0 30px 0 0;
}
.b02-item:last-child {
  margin-right: 0;
}
.b02-item a {
  display: block;
  transition: all 0.5s ease;
  color: #4d4d4d;
  text-align: center;
  text-decoration: none;
}
.b02-itm-img {
  border-radius: 5px;
  overflow: hidden;
  margin: 0 0 10px;
  height: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.b02-itm-img img {
  flex-shrink: 0;
  transition: all 0.5s ease;
  max-width: none;
}
.b02-item a:hover .b02-itm-img img {
  transform: scale(1.1, 1.1);
}
.b02-item a:hover {
  opacity: 0.8;
}
.b02-itm-ttl {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 5px;
}
.b02-itm-txt {
  font-size: 13px;
  margin: 0 0 10px;
}
.b02-itm-btn {
  display: inline-block;
  margin: 0;
  background: #00a9e8;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  width: 100px;
  padding: 5px;
  border-radius: 3px;
  transition: all 0.5s ease;
  text-align: center;
}
.b02-item a:hover .b02-itm-btn {
  background: #2e3192;
}
.idx-btn {
  margin: 0;
  text-align: center;
}
.idx-btn a {
  display: inline-block;
  color: #fff;
  background: #23915e;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 7px 30px;
  border-radius: 3px;
  transition: all 0.5s ease;
}
.idx-btn a:hover {
  background: #00a9e8;
}
.box03 {
  padding: 40px 0;
}
.b03-list {
  display: flex;
  flex-wrap: wrap;
}
.b03-item {
  width: 370px;
  margin: 0 30px 30px 0;
  overflow: hidden;
  height: 204px;
  border-radius: 5px;
}
.b03-item a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.b03-item:nth-child(3n) {
  margin-right: 0;
}
.b03-item img {
  flex-shrink: 0;
  transition: all 0.7s ease;
  max-width: none;
}
.b03-item a:hover img {
  transform: scale(1.1, 1.1);
  opacity: 0.8;
}
.box04 {
  padding: 40px 0;
  background: rgb(213, 215, 234);
  background: -moz-linear-gradient(top, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  background: linear-gradient(to bottom, rgba(213, 215, 234, 1) 0%, rgba(206, 235, 249, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d7ea', endColorstr='#ceebf9', GradientType=0);
}
.b04-list {
  display: flex;
  flex-wrap: wrap;
}
.b04-item {
  width: 46%;
  margin: 0 8% 40px 0;
}
.b04-item:nth-child(2n) {
  margin-right: 0;
}
.b04-item a {
  display: flex;
  color: #4d4d4d;
  text-decoration: none;
}
.b04-img {
  width: 238px;
  flex-shrink: 0;
  margin: 0 20px 0 0;
  height: 141px;
  border-radius: 5px;
  overflow: hidden;
}
.b04-img img {
  flex-shrink: 0;
  transition: all 0.7s ease;
  max-width: none;
}
.b04-item a:hover .b04-img img {
  transform: scale(1.1, 1.1);
  opacity: 0.8;
}
.b04-itm-ttl {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 5px;
}
.b04-itm-txt {
  font-size: 13px;
  margin: 0 0 5px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b04-item a:hover .b02-itm-btn {
  background: #2e3192;
}
.box05 {
  padding: 40px 0;
  color: #fff;
  text-align: center;
  background: rgb(84, 170, 209);
  background: -moz-linear-gradient(top, rgba(84, 170, 209, 1) 0%, rgba(61, 94, 170, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(84, 170, 209, 1) 0%, rgba(61, 94, 170, 1) 100%);
  background: linear-gradient(to bottom, rgba(84, 170, 209, 1) 0%, rgba(61, 94, 170, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54aad1', endColorstr='#3d5eaa', GradientType=0);
}
.box05 .idx-ttl {
  color: #fff;
  background-image: url("../images/b05_ttl_icon.png");
}
.b05-itm-img {
  width: 143px;
  height: 143px;
  margin: 0 auto 10px;
  border-radius: 50%;
  overflow: hidden;
}
.b05-item a {
  display: block;
  color: #fff;
}
.b05-itm-ttl {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 10px;
}
.b05-itm-txt {
  font-size: 13px;
}
.b05-item .b02-itm-btn {
  background: #2e3192;
}
.b05-item a:hover {
  opacity: 0.8;
}
.b05-item {
  outline: none;
}
.footer01 {
  background: #111245;
  padding: 50px 0;
  color: #fff;
}
.footer01 .container {
  display: flex;
  justify-content: space-between;
}
.f01-mod {
  width: 30%;
}
.f01-mod:nth-child(2) {
  width: 33%;
}
.f01-ttl {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 10px;
}
.f01-info {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 2.2em;
  margin: 0 0 30px;
}
.f01-social {
  margin: 0;
}
.f01-social a {
  display: inline-block;
  margin-right: 20px;
}
.f01-list a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.f01-list a:hover {
  color: #00a9e8;
}
.f01-list li:not(:last-child) {
  border-bottom: 1px solid #1c1e71;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(3, 3, 31, 1);
  -moz-box-shadow: 0px 1px 0px 0px rgba(3, 3, 31, 1);
  box-shadow: 0px 1px 0px 0px rgba(3, 3, 31, 1);
}
.f01-list li {
  position: relative;
  padding: 3px 0 3px 15px;
}
.f01-list li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #00aae8;
}
.copyright {
  margin: 0;
  text-align: center;
  background: #0e0f63;
  padding: 20px 0;
  font-size: 12px;
  color: #00a9e8;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.h-sp {
  display: none;
}
.under #main {
  max-width: 1170px;
  margin: 0 auto;
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sidebar {
    width: 320px;
}
.under #content {
    width: 810px;
}
.under .b02-list {
    flex-wrap: wrap;
}
.under .b02-item {
    width: 48%;
    margin: 0 4% 40px 0;
}
.under .b02-item:nth-child(2n) {
  margin-right: 0;
}
.under .b02-itm-img {
  height: auto;
}
.under-ttl {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 20px;
  background: rgb(44,52,150);
  background: -moz-linear-gradient(left,  rgba(44,52,150,1) 0%, rgba(2,169,235,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(44,52,150,1) 0%,rgba(2,169,235,1) 100%);
  background: linear-gradient(to right,  rgba(44,52,150,1) 0%,rgba(2,169,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3496', endColorstr='#02a9eb',GradientType=1 );
}
.under-ttl:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/under_icon.png") no-repeat;
  width: 25px;
  height: 18px;
  margin-right: 10px;
  top: 3px;
}
.side-ttl {
  color: #fff;
  font-size: 18px;
  margin: 0 0 2px;
  font-weight: bold;
  padding: 5px 20px;
  background: rgb(44,52,150);
  background: -moz-linear-gradient(left,  rgba(44,52,150,1) 0%, rgba(2,169,235,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(44,52,150,1) 0%,rgba(2,169,235,1) 100%);
  background: linear-gradient(to right,  rgba(44,52,150,1) 0%,rgba(2,169,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3496', endColorstr='#02a9eb',GradientType=1 );
}
.side-ttl:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/under_icon.png") no-repeat;
  width: 25px;
  height: 18px;
  margin-right: 10px;
  top: 3px;
}
.side-list a {
  display: block;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  margin: 0 0 1px;
  padding: 5px 30px;
  background: rgb(213,214,233);
  background: -moz-linear-gradient(left,  rgba(213,214,233,1) 0%, rgba(205,237,251,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(213,214,233,1) 0%,rgba(205,237,251,1) 100%);
  background: linear-gradient(to right,  rgba(213,214,233,1) 0%,rgba(205,237,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d6e9', endColorstr='#cdedfb',GradientType=1 );
}
.side-list a:before {
  content: '';
  position: relative;
  display: inline-block;
  margin-right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #00aae8;
}
.side-list a:hover {
  background: #cdedfb;
}
.side-mod:not(:last-child) {
  margin: 0 0 30px;
}
.under .b04-item {
    width: 100%;
    margin: 30px 0 0;
}
.under .b04-img {
    width: 100px;
    height: 100px;
    margin: 0 15px 0 0;
}
.under-form {
  padding: 80px 0;
  background: rgb(213,214,233);
  background: -moz-linear-gradient(top,  rgba(213,214,233,1) 0%, rgba(205,237,251,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(213,214,233,1) 0%,rgba(205,237,251,1) 100%);
  background: linear-gradient(to bottom,  rgba(213,214,233,1) 0%,rgba(205,237,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d6e9', endColorstr='#cdedfb',GradientType=0 );
}
.under-form .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.under-form-img {
    width: 421px;
    flex-shrink: 0;
    margin: 0 0 0 40px;
}
.under-form-main p {
  text-align: center;
  font-size: 18px;
  color: #000;
  line-height: 1.5em;
}
.form-row {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px;
}
.form-row input {
  width: 48%;
  font-size: 15px;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  padding: 15px 20px;
}
.form-full input {
  width: 100%;
}
.under-form-main button {
    background: #00a9e8;
    width: 170px;
    margin: 0 auto;
    text-align: center;
    border: none;
    display: block;
    padding: 10px;
    color: #777;
  cursor: pointer;
  outline: none;
}
.under-form-main button:hover {
  background: #111245;
}




@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 100px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #5fa6c3;
    margin-left: 5px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .h-top {
    display: none;
  }
  .h-right {
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 100px);
    z-index: 999;
    overflow: auto;
    display: none;
  }
  #header {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 999;
  }
  .h-sp {
    display: flex;
    align-items: center;
  }
  .h-sp-info {
    display: flex;
    align-items: center;
  }
  .h-sp-info li img {
    height: 43px;
  }
  .h-sp-info li {
    margin-left: 5px;
  }
  .logo {
    width: 80px;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li {
    width: 100%;
    margin: 0;
  }
  #gnavi {
    width: 100%;
  }
  .gnavi > li > a {
    padding: 12px 20px;
    border-bottom: 1px solid #fff;
    border-radius: none;
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #666666;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .submenu {
    position: relative;
  }
  .submenu a {
    margin: 0;
    border-bottom: 1px solid #fff;
    text-align: center;
    padding: 12px 20px;
  }
  .subsubmenu {
    position: relative;
    left: 0;
  }
  .subsubmenu a {
    background: #4f95af;
  }
  #header .container {
    align-items: center;
  }
  .bcat-list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .bcat-list li {
    width: 30%;
  }
  .bcat-list a {
    border-radius: 5px;
    margin: 0 1% 2%;
    font-size: 14px;
  }
  .b01-top-img {
    display: none;
  }
  .b01-bot {
    padding: 20px;
  }
  .counter-value {
    font-size: 40px;
  }
  .b01-bot-itm-ttl {
    font-size: 15px;
  }
  .b02-list {
    flex-wrap: wrap;
    margin: 0;
  }
  .b02-item {
    width: 48%;
    margin: 0 4% 30px 0;
  }
  .b02-item:nth-child(2n) {
    margin-right: 0;
  }
  .b02-itm-img {
    height: auto;
  }
  .b03-item {
    width: 48%;
    margin: 0 4% 30px 0;
    max-width: 338px;
  }
  .b03-item:nth-child(3n) {
    margin-right: 4%;
  }
  .b03-item:nth-child(2n) {
    margin-right: 0;
  }
  .box03 {
    padding: 40px 0 10px;
  }
  .b04-img {
    width: 150px;
    height: 100px;
  }
  .footer01 .container {
    flex-wrap: wrap;
  }
  .f01-mod, .f01-mod:nth-child(2) {
    width: 48%;
  }
  .f01-mod:nth-child(1) {
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
  }
  .under #main {
    padding: 40px 3%;
}
.sidebar {
    width: 100%;
}
.under-form-img {
    display: none;
}
.under-form-main p {
    font-size: 14px;
}
.under-form {
    padding: 40px 0;
}
.form-row input {
    font-size: 14px;
    padding: 10px 15px;
}
}
@media screen and (max-width: 640px) {
  .b04-item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b04-img {
    height: 120px;
  }
  .f01-mod, .f01-mod:nth-child(2) {
    width: 100%;
    margin: 0 0 20px;
  }
  .f01-ttl {
    text-align: center;
  }
  .f01-face {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .footer01 {
    padding: 40px 0 20px;
  }
  .copyright {
    font-size: 10px;
    padding: 13px 0;
  }
  #mainvisual .main-slide p {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
  }
  #mainvisual .main-slide p.slick-slide img {
    height: 100%;
    width: auto;
    flex-shrink: 0;
  }
}
@media screen and (max-width: 480px) {
  .bcat-list li {
    width: 48%;
  }
  .b01-top-item {
    width: 100%;
    margin: 0 0 30px;
  }
  .b01-bot-item {
    width: 100%;
    margin: 0 0 10px;
  }
  .b01-count {
    width: 130px;
  }
.form-row {
    display: block;
    margin: 0;
}
.form-row input {
    width: 100%;
    margin: 0 0 10px;
}
.under .b02-item {
    width: 100%;
    margin: 0 0 30px;
}
}
@media screen and (max-width: 425px) {
  .bcat-list a {
    padding: 15px 5px 10px;
    font-size: 12px;
  }
  .bcat-list a img {
    width: 80px;
  }
  .b02-item {
    width: 100%;
    margin: 0 0 30px;
  }
  .b03-item {
    height: 160px;
  }
}